<div id="angularGauge" class="gauge-container">
  <span class="skill-logo angular-logo"></span>
  <span class="skill-label">Angular</span>
</div>
<div id="ionicGauge" class="gauge-container">
  <span class="skill-logo ionic-logo"></span>
  <span class="skill-label">Ionic</span>
</div>
<div id="sigGauge" class="gauge-container">
  <span class="skill-logo sig-logo"></span>
  <span class="skill-label">OpenLayers</span>
</div>
<div id="htmlCssGauge" class="gauge-container">
  <span class="skill-logo html-css-logo"></span>
  <span class="skill-label">HTML / CSS</span>
</div>
<div id="gitGauge" class="gauge-container">
  <span class="skill-logo git-logo"></span>
  <span class="skill-label">RxJS / NgRx</span>
</div>
<div id="springGauge" class="gauge-container">
  <span class="skill-logo spring-logo"></span>
  <span class="skill-label">Java / Spring</span>
</div>
<div id="androidGauge" class="gauge-container">
  <span class="skill-logo android-logo"></span>
  <span class="skill-label">Firebase</span>
</div>
<div id="sqlGauge" class="gauge-container">
  <span class="skill-logo sql-logo"></span>
  <span class="skill-label">SQL</span>
</div>
<div id="awsGauge" class="gauge-container">
  <span class="skill-logo aws-logo"></span>
  <span class="skill-label">AWS</span>
</div>
